NEED HELP

Discussion in 'Other Games' started by Swished, Nov 1, 2016.

Thread Status:
Not open for further replies.
  1. Swished

    Swished Member

    Messages:
    4
    Likes Received:
    3
    Trophy Points:
    3
    It wont let me log in, Idk if im in the wrong version of MC but could someone post the IP and version i should be suing. please and thank you!
     
  2. Gainfullterror

    Gainfullterror Member

    Messages:
    4,728
    Likes Received:
    8,928
    Trophy Points:
    504
    Gainfullterror
    Obsidian
    Server IP: play.cubecraft.net
    Minecraft version: 1.8 (for 1.8 PVP on skywars and eggwars), or 1.9 and up (For 1.9 PVP on every minigame)

    If this doesn't help I can't do much else
     
  3. Sophie

    Sophie Member

    Messages:
    8,621
    Likes Received:
    13,632
    Trophy Points:
    549
    Divine_Nyx
    Diamond
    What is the error message you receive upon trying to log in?
     
  4. Swished

    Swished Member

    Messages:
    4
    Likes Received:
    3
    Trophy Points:
    3
    I was able to join! Didnt know it was 1.8. thank you!
     
    Sophie, iLoveYouu and Buuuddy like this.
  5. iLoveYouu

    iLoveYouu Member

    Messages:
    3,540
    Likes Received:
    3,675
    Trophy Points:
    463
    iLoveYouu
    Obsidian
    Problem seems to be solved.

    Locked.
     
Thread Status:
Not open for further replies.